data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36003'
    streetAddress: Україна, 36003, Полтавська обл., місто Полтава, вул.Коряка Дмитра,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '36022'
      streetAddress: Україна, 36022, Полтавська обл., місто Полтава, пров.Ротача Петра,
        будинок 11, квартира 49
    capital: 1500
    first_middle_name: СТАНІСЛАВ ДМИТРОВИЧ
    last_name: ТОВКАЧОВ
    name: ТОВКАЧОВ СТАНІСЛАВ ДМИТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39457926'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРГРАНДПОЛ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "УКРГРАНДПОЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1c9da43d85144e4185716338ed7e4d7f
  sourceDate: '2022-11-04T13:03:29+00:00'
  sourceRequests:
  - req-04900742-cb67-425b-84f0-ef3eeba34a53
  version: 2.0.0
